Bug 160626 - [patch] www/py-rssdler: deprecate in favor of www/py-flexget
Summary: [patch] www/py-rssdler: deprecate in favor of www/py-flexget
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-10 16:10 UTC by h h
Modified: 2012-01-25 19:20 UTC (History)
0 users

See Also:


Attachments
a.diff (664 bytes, patch)
2011-09-10 16:10 UTC, h h
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description h h 2011-09-10 16:10:11 UTC
No subversion activity for a few years. Bug reports keep accumulating,
some ended up in FILESDIR without review by upstream.

OTOH, it's trivial to install without a port (has few deps) and user is
advised to keep track of known issues. Also, installing under non-root
makes it more easy to hack rssdler source.
Comment 1 Edwin Groothuis freebsd_committer 2011-09-10 16:10:19 UTC
Maintainer of www/py-rssdler,

Please note that PR ports/160626 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160626

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-10 16:10:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-12-25 17:53:15 UTC
State Changed
From-To: feedback->open

feedback / maintainer timeout
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2011-12-25 18:05:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 5 dfilter service freebsd_committer 2011-12-25 18:46:23 UTC
rm          2011-12-25 18:46:13 UTC

  FreeBSD ports repository

  Modified files:
    www/py-rssdler       Makefile 
  Log:
  Mark this port DEPRECATED. Set for removal on 2012-01-25.
  
  Runtime is mostly broken, abandoned upstream. Use www/py-flexget instead
  
  PR:             160626
  Submitted by:   h h <aakuusta at gmail dot com>
  Approved by:    maintainer (timeout, 3 months+), novel (mentor, implicit)
  
  Revision  Changes    Path
  1.6       +3 -0      ports/www/py-rssdler/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2011-12-25 18:46:34 UTC
State Changed
From-To: open->closed

Committed, thank you!
Comment 7 dfilter service freebsd_committer 2012-01-25 19:15:52 UTC
rm          2012-01-25 19:15:43 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    www                  Makefile 
  Removed files:
    www/py-rssdler       Makefile distinfo pkg-descr pkg-plist 
    www/py-rssdler/files patch-_main patch-main 
                         patch-percentUnQuote patch-xmlUnEscape 
  Log:
  Remove expired port: Runtime is mostly broken, abandoned upstream. Use www/py-flexget instead.
  
  PR:             160626
  Submitted by:   h h <aakuusta at gmail dot com>
  Approved by:    maintainer (timeout, 3 months+)
  
  Revision  Changes    Path
  1.2756    +2 -1      ports/MOVED
  1.3092    +0 -1      ports/www/Makefile
  1.8       +0 -39     ports/www/py-rssdler/Makefile (dead)
  1.3       +0 -2      ports/www/py-rssdler/distinfo (dead)
  1.2       +0 -12     ports/www/py-rssdler/files/patch-_main (dead)
  1.2       +0 -14     ports/www/py-rssdler/files/patch-main (dead)
  1.2       +0 -16     ports/www/py-rssdler/files/patch-percentUnQuote (dead)
  1.2       +0 -32     ports/www/py-rssdler/files/patch-xmlUnEscape (dead)
  1.2       +0 -5      ports/www/py-rssdler/pkg-descr (dead)
  1.2       +0 -4      ports/www/py-rssdler/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"